<?php
defined('BASEPATH') || exit('No direct script access allowed');

class Home extends MY_Controller
{
    public function index()
    {
        $data['judul'] = 'Approval';
        $data['aktif'] = 'p_approval';
        $data['menu'] = $this->load->view('main_menu', $data, true);
        $data['content'] = $this->load->view('pengaturan/approval/index', $data, true);
        $this->load->view('main_template', $data, false);
    }
}